Lines Matching full:echo
73 echo X/"$0" |
90 echo "#! /bin/sh" >conf$$.sh
91 echo "exit 0" >>conf$$.sh
127 { echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2
177 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
189 case `echo "testing\c"; echo 1,2,3`,`echo -n testing; echo 1,2,3` in
203 echo >conf$$.file
364 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
366 ac_feature=`echo $ac_feature | sed 's/-/_/g'`
373 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
375 ac_feature=`echo $ac_feature | sed 's/-/_/g'`
377 *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
555 { echo "$as_me: error: invalid package name: $ac_package" >&2
557 ac_package=`echo $ac_package| sed 's/-/_/g'`
559 *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
568 { echo "$as_me: error: invalid package name: $ac_package" >&2
570 ac_package=`echo $ac_package | sed 's/-/_/g'`
591 -*) { echo "$as_me: error: unrecognized option: $ac_option
600 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
602 ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
608 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
610 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
618 ac_option=--`echo $ac_prev | sed 's/_/-/g'`
619 { echo "$as_me: error: missing argument to $ac_option" >&2
626 eval ac_val=$`echo $ac_var`
629 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
638 eval ac_val=$`echo $ac_var`
641 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
657 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
680 echo X"$0" |
695 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $ac_confdir or .." >&2
698 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
703 { echo "$as_me: error: sources are in $srcdir, but \`cd $srcdir' does not work" >&2
705 srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
799 short | recursive ) echo "Configuration of fdlibm 5.3:";;
826 ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
828 ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
839 ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
891 echo
894 echo
898 echo
901 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
937 uname -m = `(uname -m) 2>/dev/null || echo unknown`
938 uname -r = `(uname -r) 2>/dev/null || echo unknown`
939 uname -s = `(uname -s) 2>/dev/null || echo unknown`
940 uname -v = `(uname -v) 2>/dev/null || echo unknown`
942 /usr/bin/uname -p = `(/usr/bin/uname -p) 2>/dev/null || echo unknown`
943 /bin/uname -X = `(/bin/uname -X) 2>/dev/null || echo unknown`
945 /bin/arch = `(/bin/arch) 2>/dev/null || echo unknown`
946 /usr/bin/arch -k = `(/usr/bin/arch -k) 2>/dev/null || echo unknown`
947 /usr/convex/getsysinfo = `(/usr/convex/getsysinfo) 2>/dev/null || echo unknown`
948 hostinfo = `(hostinfo) 2>/dev/null || echo unknown`
949 /bin/machine = `(/bin/machine) 2>/dev/null || echo unknown`
950 /usr/bin/oslevel = `(/usr/bin/oslevel) 2>/dev/null || echo unknown`
951 /bin/universe = `(/bin/universe) 2>/dev/null || echo unknown`
960 echo "PATH: $as_dir"
995 ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
1034 echo
1041 echo
1057 echo
1064 echo
1067 eval ac_val=$`echo $ac_var`
1068 echo "$ac_var='"'"'$ac_val'"'"'"
1070 echo
1078 echo
1081 eval ac_val=$`echo $ac_var`
1082 echo "$ac_var='"'"'$ac_val'"'"'"
1084 echo
1093 echo
1095 echo
1098 echo "$as_me: caught signal $ac_signal"
1099 echo "$as_me: exit $exit_status"
1113 echo >confdefs.h
1153 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1154 echo "$as_me: loading site script $ac_site_file" >&6;}
1164 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1165 echo "$as_me: loading cache $cache_file" >&6;}
1172 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1173 echo "$as_me: creating cache $cache_file" >&6;}
1188 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1189 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1192 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1193 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1198 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1199 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1200 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1201 echo "$as_me: former value: $ac_old_val" >&2;}
1202 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1203 echo "$as_me: current value: $ac_new_val" >&2;}
1211 ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
1221 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1222 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1223 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1224 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1270 echo "$as_me:$LINENO: checking for $ac_word" >&5
1271 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
1273 echo $ECHO_N "(cached) $ECHO_C" >&6
1286 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1296 echo "$as_me:$LINENO: result: $CC" >&5
1297 echo "${ECHO_T}$CC" >&6
1299 echo "$as_me:$LINENO: result: no" >&5
1300 echo "${ECHO_T}no" >&6
1308 echo "$as_me:$LINENO: checking for $ac_word" >&5
1309 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
1311 echo $ECHO_N "(cached) $ECHO_C" >&6
1324 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1334 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1335 echo "${ECHO_T}$ac_ct_CC" >&6
1337 echo "$as_me:$LINENO: result: no" >&5
1338 echo "${ECHO_T}no" >&6
1350 echo "$as_me:$LINENO: checking for $ac_word" >&5
1351 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
1353 echo $ECHO_N "(cached) $ECHO_C" >&6
1366 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1376 echo "$as_me:$LINENO: result: $CC" >&5
1377 echo "${ECHO_T}$CC" >&6
1379 echo "$as_me:$LINENO: result: no" >&5
1380 echo "${ECHO_T}no" >&6
1388 echo "$as_me:$LINENO: checking for $ac_word" >&5
1389 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
1391 echo $ECHO_N "(cached) $ECHO_C" >&6
1404 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1414 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1415 echo "${ECHO_T}$ac_ct_CC" >&6
1417 echo "$as_me:$LINENO: result: no" >&5
1418 echo "${ECHO_T}no" >&6
1430 echo "$as_me:$LINENO: checking for $ac_word" >&5
1431 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
1433 echo $ECHO_N "(cached) $ECHO_C" >&6
1451 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1473 echo "$as_me:$LINENO: result: $CC" >&5
1474 echo "${ECHO_T}$CC" >&6
1476 echo "$as_me:$LINENO: result: no" >&5
1477 echo "${ECHO_T}no" >&6
1487 echo "$as_me:$LINENO: checking for $ac_word" >&5
1488 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
1490 echo $ECHO_N "(cached) $ECHO_C" >&6
1503 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1513 echo "$as_me:$LINENO: result: $CC" >&5
1514 echo "${ECHO_T}$CC" >&6
1516 echo "$as_me:$LINENO: result: no" >&5
1517 echo "${ECHO_T}no" >&6
1529 echo "$as_me:$LINENO: checking for $ac_word" >&5
1530 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
1532 echo $ECHO_N "(cached) $ECHO_C" >&6
1545 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1555 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1556 echo "${ECHO_T}$ac_ct_CC" >&6
1558 echo "$as_me:$LINENO: result: no" >&5
1559 echo "${ECHO_T}no" >&6
1571 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
1573 echo "$as_me: error: no acceptable C compiler found in \$PATH
1578 echo "$as_me:$LINENO:" \
1580 ac_compiler=`set X $ac_compile; echo $2`
1581 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
1584 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1586 { (eval echo "$as_me:$LINENO: \"$ac_compiler -v </dev/null >&5\"") >&5
1589 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1591 { (eval echo "$as_me:$LINENO: \"$ac_compiler -V </dev/null >&5\"") >&5
1594 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1617 echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
1618 echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6
1619 ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
1620 if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
1623 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1658 echo "$as_me: failed program was:" >&5
1661 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
1663 echo "$as_me: error: C compiler cannot create executables
1669 echo "$as_me:$LINENO: result: $ac_file" >&5
1670 echo "${ECHO_T}$ac_file" >&6
1674 echo "$as_me:$LINENO: checking whether the C compiler works" >&5
1675 echo $ECHO_N "checking whether the C compiler works... $ECHO_C" >&6
1680 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1683 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1690 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
1693 echo "$as_me: error: cannot run C compiled programs.
1700 echo "$as_me:$LINENO: result: yes" >&5
1701 echo "${ECHO_T}yes" >&6
1707 echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
1708 echo $ECHO_N "checking whether we are cross compiling... $ECHO_C" >&6
1709 echo "$as_me:$LINENO: result: $cross_compiling" >&5
1710 echo "${ECHO_T}$cross_compiling" >&6
1712 echo "$as_me:$LINENO: checking for suffix of executables" >&5
1713 echo $ECHO_N "checking for suffix of executables... $ECHO_C" >&6
1714 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
1717 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1734 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
1736 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
1742 echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
1743 echo "${ECHO_T}$ac_cv_exeext" >&6
1748 echo "$as_me:$LINENO: checking for suffix of object files" >&5
1749 echo $ECHO_N "checking for suffix of object files... $ECHO_C" >&6
1751 echo $ECHO_N "(cached) $ECHO_C" >&6
1769 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
1772 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1782 echo "$as_me: failed program was:" >&5
1785 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
1787 echo "$as_me: error: cannot compute suffix of object files: cannot compile
1794 echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
1795 echo "${ECHO_T}$ac_cv_objext" >&6
1798 echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
1799 echo $ECHO_N "checking whether we are using the GNU C compiler... $ECHO_C" >&6
1801 echo $ECHO_N "(cached) $ECHO_C" >&6
1822 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
1828 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1832 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1835 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1838 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1841 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1845 echo "$as_me: failed program was:" >&5
1854 echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
1855 echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
1856 GCC=`test $ac_compiler_gnu = yes && echo yes`
1860 echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
1861 echo $ECHO_N "checking whether $CC accepts -g... $ECHO_C" >&6
1863 echo $ECHO_N "(cached) $ECHO_C" >&6
1881 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
1887 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1891 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1894 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1897 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1900 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1904 echo "$as_me: failed program was:" >&5
1911 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
1912 echo "${ECHO_T}$ac_cv_prog_cc_g" >&6
1928 echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
1929 echo $ECHO_N "checking for $CC option to accept ANSI C... $ECHO_C" >&6
1931 echo $ECHO_N "(cached) $ECHO_C" >&6
1998 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2004 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2008 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2011 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2014 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2017 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2022 echo "$as_me: failed program was:" >&5
2035 echo "$as_me:$LINENO: result: none needed" >&5
2036 echo "${ECHO_T}none needed" >&6 ;;
2038 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_stdc" >&5
2039 echo "${ECHO_T}$ac_cv_prog_cc_stdc" >&6
2053 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2059 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2063 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2066 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2069 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2072 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2099 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2105 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2109 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2112 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2115 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2118 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2122 echo "$as_me: failed program was:" >&5
2144 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2150 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2154 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2157 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2160 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2163 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2167 echo "$as_me: failed program was:" >&5
2175 echo '#ifdef __cplusplus' >>confdefs.h
2176 echo $ac_declaration >>confdefs.h
2177 echo '#endif' >>confdefs.h
2181 echo "$as_me: failed program was:" >&5
2197 echo "$as_me:$LINENO: checking for $ac_word" >&5
2198 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
2200 echo $ECHO_N "(cached) $ECHO_C" >&6
2213 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2223 echo "$as_me:$LINENO: result: $AR" >&5
2224 echo "${ECHO_T}$AR" >&6
2226 echo "$as_me:$LINENO: result: no" >&5
2227 echo "${ECHO_T}no" >&6
2237 echo "$as_me:$LINENO: checking for $ac_word" >&5
2238 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
2240 echo $ECHO_N "(cached) $ECHO_C" >&6
2253 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2263 echo "$as_me:$LINENO: result: $CHMOD" >&5
2264 echo "${ECHO_T}$CHMOD" >&6
2266 echo "$as_me:$LINENO: result: no" >&5
2267 echo "${ECHO_T}no" >&6
2277 echo "$as_me:$LINENO: checking for $ac_word" >&5
2278 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
2280 echo $ECHO_N "(cached) $ECHO_C" >&6
2293 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2303 echo "$as_me:$LINENO: result: $CP" >&5
2304 echo "${ECHO_T}$CP" >&6
2306 echo "$as_me:$LINENO: result: no" >&5
2307 echo "${ECHO_T}no" >&6
2313 for ac_prog in ranlib echo
2317 echo "$as_me:$LINENO: checking for $ac_word" >&5
2318 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
2320 echo $ECHO_N "(cached) $ECHO_C" >&6
2333 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2343 echo "$as_me:$LINENO: result: $RANLIB" >&5
2344 echo "${ECHO_T}$RANLIB" >&6
2346 echo "$as_me:$LINENO: result: no" >&5
2347 echo "${ECHO_T}no" >&6
2357 echo "$as_me:$LINENO: checking for $ac_word" >&5
2358 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
2360 echo $ECHO_N "(cached) $ECHO_C" >&6
2375 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2387 echo "$as_me:$LINENO: result: $RM" >&5
2388 echo "${ECHO_T}$RM" >&6
2390 echo "$as_me:$LINENO: result: no" >&5
2391 echo "${ECHO_T}no" >&6
2446 test "x$cache_file" != "x/dev/null" && echo "updating cache $cache_file"
2449 echo "not updating unwritable cache $cache_file"
2495 # We use echo to avoid assuming a particular line-breaking character.
2501 ac_LF_and_DOT=`echo; echo .`
2510 ac_i=`echo "$ac_i" |
2525 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
2526 echo "$as_me: creating $CONFIG_STATUS" >&6;}
2604 echo X/"$0" |
2621 echo "#! /bin/sh" >conf$$.sh
2622 echo "exit 0" >>conf$$.sh
2658 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
2659 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
2709 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
2710 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
2722 case `echo "testing\c"; echo 1,2,3`,`echo -n testing; echo 1,2,3` in
2736 echo >conf$$.file
2785 echo
2802 echo "on `(hostname || uname -n) 2>/dev/null | sed 1q`" >&5
2803 echo >&5
2808 echo "config_files=\"$ac_config_files\"" >>$CONFIG_STATUS
2812 echo "config_headers=\"$ac_config_headers\"" >>$CONFIG_STATUS
2816 echo "config_links=\"$ac_config_links\"" >>$CONFIG_STATUS
2820 echo "config_commands=\"$ac_config_commands\"" >>$CONFIG_STATUS
2849 with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
2887 echo "$ac_cs_version"; exit 0 ;;
2890 { { echo "$as_me:$LINENO: error: ambiguous option: $1
2892 echo "$as_me: error: ambiguous option: $1
2896 echo "$ac_cs_usage"; exit 0 ;;
2912 -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
2914 echo "$as_me: error: unrecognized option: $1
2934 echo "running $SHELL $0 " $ac_configure_args \$ac_configure_extra_args " --no-create --no-recursion" >&6
2950 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
2951 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
2985 echo "$me: cannot create a temporary directory in ." >&2
3073 (echo ':t
3097 ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
3098 ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
3099 *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
3100 ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
3111 echo X"$ac_file" |
3130 echo X"$as_dir" |
3138 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
3139 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
3145 ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
3147 ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
3158 ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
3210 { echo "$as_me:$LINENO: creating $ac_file" >&5
3211 echo "$as_me: creating $ac_file" >&6;}
3222 configure_input=$configure_input"Generated from `echo $ac_file_in |
3230 -) echo $tmp/stdin ;;
3233 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
3234 echo "$as_me: error: cannot find input file: $f" >&2;}
3236 echo "$f";;
3240 echo "$f"
3243 echo "$srcdir/$f"
3246 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
3247 echo "$as_me: error: cannot find input file: $f" >&2;}